[FortiClient Linux] Remote Code Execution due to dangerous nodejs configuration

Fortiguard Security Advisory

An Improper Control of Generation of Code (‘Code Injection’) vulnerability [CWE-94] in FortiClientLinux may allow##an unauthenticated attacker to execute arbitrary code via tricking a FortiClientLinux user into visiting a malicious website.

READ MORE